main {
    display: flex;
    flex-direction: column;
}

a:link, a:visited {
    color: var(--dark-text-color);
    text-decoration: none;
}

.feedback {
    font-weight: bold;
    margin:2rem;
    height: 4rem;
    font-size: 3rem;
}

.wrong {
    text-transform: uppercase;
    color: var(--red-color);
}

.correct {
    text-transform: uppercase;
    color: var(--green-color);
}

.attempts {
    font-weight: bold;
    margin: 1rem;
    height: 1rem;
}

h2 {
    font-family: var(--font-family);
    font-size: 1.5rem;
    letter-spacing: 0.1rem;
    width: stretch;
    text-align: center;
}

input {
    padding: 0.5rem;
    font-size: 1rem;
    width: 100px;
    margin-bottom: 1rem;
}

@media (max-width: 425px) {
    h2 {
        font-size: 1rem;
    }

    .feedback {
        font-size: 2rem;
    }
}